<?php $PageSecurity = 11;
include('includes/session.inc');
include('includes/SQL_CommonFunctions.inc');
include('includes/function_lib.php');
$SQLQuery=DB_query("SELECT distinct(supplier) FROM rgp_tab where branch='".$_REQUEST['branch']."'",$db);


$data1="";
$data1.="<select name='suplier' style='width:100%' onChange='getRGPNo(this.value)'>";
$data1.="<option value='0'>Select</option>";
 while($FetchData=DB_fetch_array($SQLQuery)) {
$data1.="<option value='".$FetchData['supplier']."'>".str_replace(array("M/s ","M/S"),'',$s->GetFieldValue('suppliers',"id='".$FetchData['supplier']."'",'vendor_name'))."</option>";
 } 
$data1.="</select>";



 $store_sql = "SELECT id, StoreName,StoreCode FROM storetype where Store_Site = '".$_REQUEST['branch']."'";
	
	$data2='';
		$data2.="<select name='store'    style='width:100%' id='store'    >";
								
 			$store_result = DB_query($store_sql,$db);
			while($store_row = DB_fetch_array($store_result))
			{
				;
				$p='';
				if($store_row['id'] == $_POST['store'])
				$p="selected";
			
			
		$data2.="<option value=".$store_row['id']." ".$p.">".$store_row['StoreName']."</option>";
			 }
			
			$data2.="</select>";
echo $data=$data1."__".$data2;	
	?>